<?

//將頁面處理值送回主模組	

function main_page()
{	
	global $action;
	
	//流程控制
	switch ($action)
	{       		
        
	        //預設畫面(提示報名注意事項)
   		default:
      		$buffer = step0();      		
      		break;
	}	
	
	return $buffer;
}


//預設頁	
function step0()
{
	global $page,$uid;

	$uid = 'SATURN';

	$buffer = "<br>";
	
	$array['{TOP1_A}'] = "熱　情";
	$array['{TOP1_B}'] = "智　慧";
	$array['{TOP1_C}'] = "科　技";
	
	$buffer .= read_and_parser("top1.php",$array);	
	unset($array);	
	
	$array['{MIDDLE_PANEL_TITLE}'] = '報名者完成者 - 已經登出系統';	
	$array['{MIDDLE_PANEL_CONTENT}'] .= file_get_contents('require/logout.htm');

	$buffer .= read_and_parser("middle.php",$array);
	unset($array);
	
	return $buffer;
}

?>